
Foreman - Tracker #3723

Red Hat branding issues

11/22/2013 09:38 AM - Dominic Cleal

Status: Closed % Done: 0%

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version: 1.9.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Tracker for some issues relating to the Red Hat name not being used correctly in Foreman.

(https://bugzilla.redhat.com/show_bug.cgi?id=1023089)

Related issues:

Blocked by Foreman - Feature #3720: Operating system name should be different... Closed 11/22/2013

Blocked by Foreman - Bug #3721: OS families should use a label instead of cla... Closed 11/22/2013

Blocked by Foreman - Bug #3722: Default partition table names should be "Red ... Closed 11/22/2013

Blocked by Foreman - Bug #3724: Some UI text doesn't use the "Red Hat" name c... Closed 11/22/2013

History

#1 - 11/22/2013 09:38 AM - Dominic Cleal

- Blocked by Feature #3720: Operating system name should be different to Facter operating system string added

#2 - 11/22/2013 09:38 AM - Dominic Cleal

- Blocked by Bug #3721: OS families should use a label instead of class name when rendered added

#3 - 11/22/2013 09:38 AM - Dominic Cleal

- Blocked by Bug #3722: Default partition table names should be "Red Hat" and not "RedHat" added

#4 - 11/22/2013 09:45 AM - Dominic Cleal

- Blocked by Bug #3724: Some UI text doesn't use the "Red Hat" name correctly added

#5 - 11/22/2013 09:48 AM - Dominic Cleal

- Description updated

- Category set to Web Interface

#6 - 12/04/2013 01:30 PM - Dominic Cleal

- Target version set to 1.9.3

#7 - 01/09/2014 02:27 PM - Dominic Cleal

- Status changed from New to Closed
